%mSortSequences.m

[FC,IX]=sort(FastaComment);

for i=1:length(IX)
    FN{i}   =FastaOrganismNames{IX(i)};
    S(i,:)  =Sequences(IX(i),:);
%     IG(i)   =IntGaps(IX(i));
%     IACGU(i)=IntACGU(IX(i));
end

%%%%%%%%%%%%%%Now all are sorted according to FastaComment
FastaComment=FC;
FastaOrganismNames=FN;
Sequences=S;
% IntGaps=IG;
% IntACGU=IACGU;

clear FC
clear FN
clear S
% clear IG
% clear IACGU
